@charset "utf-8";
/* CSS Document */
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, input, textarea, p, blockquote { margin:0; padding:0; position:0; font-size:12px;}
fieldset, img {	border:0;}
*{ margin:0; padding:0;}
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
ol, ul {list-style:none;}
li { text-decoration:none;}
caption, th { text-align:left;}
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal;}
abbr, acronym {	border:0;}
fieldset { display:inline;}
button { line-height:1.2; vertical-align:middle; cursor:pointer;}
a {	text-decoration:none;color:#333333; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
a:hover { color:#FF0000; text-decoration:none;}
a:active { color: #333333;text-decoration: none;}
p {	word-break:break-all; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.clear { clear:both;}
/* header */

#header {}
.header_top { height:30px; line-height:30px; border-bottom:1px solid #dddddd;}
.span_header { display:block; float:left; font-size:12px;color:#000000; font-family:Arial, Helvetica, sans-serif;}
.span_header a { padding:0 5px; font-size:14px; font-weight:bold; color:#1996e6;}
/* top_right menu */
#header_r {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
#page {MARGIN-LEFT: auto; WIDTH: 610px; MARGIN-RIGHT: auto}
#site-nav-bg {Z-INDEX: 9999; BACKGROUND: #f7f7f7; LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: #d2d2d2 1px solid; POSITION: absolute; TOP: 0px; HEIGHT: 25px}
#site-nav {Z-INDEX: 10000; MARGIN: 2px auto; COLOR: #000; LINE-HEIGHT: 19px; POSITION: relative; HEIGHT: 22px}
#site-nav A {COLOR: #666; font-family:Arial, Helvetica, sans-serif;}
#site-nav A:hover {COLOR: #f50}
#site-nav .login-info {FLOAT: left; PADDING-TOP: 1px}
#site-nav .login-info A {MARGIN-RIGHT: 8px}
#site-nav .login-info A.user-nick {MARGIN-RIGHT: 0px}
#site-nav .quick-menu {RIGHT: 0px; POSITION: absolute; TOP: 0px}
#site-nav .quick-menu LI {PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 6px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: -1px; PADDING-TOP: 2px;}
#site-nav .quick-menu LI.last {BACKGROUND: none transparent scroll repeat 0% 0%}
#site-nav .quick-menu LI.menu-item {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: relative}
#site-nav .quick-menu .cart {PADDING-TOP: 1px; POSITION: relative; _padding-top: 2px}
#site-nav .quick-menu .cart A {PADDING-LEFT: 16px}
#site-nav .quick-menu .cart S {BACKGROUND-POSITION: -83px -21px; LEFT: 8px; WIDTH: 14px; POSITION: absolute; TOP: 6px; HEIGHT: 11px}
#site-nav .menu-hd {PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 10px; Z-INDEX: 10002; PADDING-BOTTOM: 0px; MARGIN: 1px 1px 0px; CURSOR: pointer; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 20px}

#site-nav .mytaobao .menu-hd {WIDTH: 54px; PADDING-TOP: 1px; _padding-top: 1px}
#site-nav .search .menu-hd {WIDTH: 24px; PADDING-TOP: 1px; _padding-top: 1px}
#site-nav .services .menu-hd {WIDTH: 48px; PADDING-TOP: 1px; _padding-top: 1px}
#site-nav .menu-hd B {BORDER-RIGHT: #eee 4px solid; BORDER-TOP: #666 4px solid; FONT-SIZE: 0px; RIGHT: 10px; BORDER-LEFT: #eee 4px solid; WIDTH: 0px; LINE-HEIGHT: 0; BORDER-BOTTOM: #eee 4px solid; POSITION: absolute; TOP: 7px; HEIGHT: 0px; -webkit-transition: -webkit-transform .2s ease-in; -moz-transition: -webkit-transform .2s ease-in; -o-transition: -webkit-transform .2s ease-in; transition: -webkit-transform .2s ease-in}
#site-nav .search .menu-hd {PADDING-LEFT: 25px; COLOR: #666}
#site-nav .search .menu-hd S {BACKGROUND-POSITION: -67px -20px; LEFT: 9px; WIDTH: 14px; POSITION: absolute; TOP: 4px; HEIGHT: 13px}

#site-nav .menu-bd {BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; DISPLAY: none; Z-INDEX: 10001; RIGHT: 0px; BACKGROUND: #fff; BORDER-LEFT: #bfbfbf 1px solid; BORDER-BOTTOM: #bfbfbf 1px solid; POSITION: absolute; TOP: 21px}
#site-nav .search .menu-bd {_right: -1px}
#site-nav IFRAME.menu-bd {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: -1; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=0); FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
#site-nav .menu-bd-panel {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 10px}
#site-nav .menu-item-opp .menu-bd {LEFT: 0px}
#site-nav .menu-item-opp .menu-bd S.rt {LEFT: 0px}
#site-nav .menu-item-opp .menu-bd S.lt {BACKGROUND-POSITION: -87px -55px; RIGHT: -2px; LEFT: auto}
#site-nav .menu {POSITION: relative}
#site-nav .menu:hover .menu-hd {BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; BACKGROUND: white; MARGIN: 0px; BORDER-LEFT: #bfbfbf 1px solid; BORDER-BOTTOM: #bfbfbf 1px}
#site-nav .hover .menu-hd {BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; BACKGROUND: white; MARGIN: 0px; BORDER-LEFT: #bfbfbf 1px solid; BORDER-BOTTOM: #bfbfbf 1px}
#site-nav .menu:hover .menu-bd {DISPLAY: block}
#site-nav .hover .menu-bd {DISPLAY: block}
#site-nav .menu:hover .menu-hd B {BORDER-LEFT-COLOR: #fff; FILTER: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #666; TOP: 5px; BORDER-RIGHT-COLOR: #fff; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30%}
#site-nav .hover .menu-hd B {BORDER-LEFT-COLOR: #fff; FILTER: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #666; TOP: 5px; BORDER-RIGHT-COLOR: #fff; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30%}
#site-nav .mytaobao .menu-bd {WIDTH: 166px; LINE-HEIGHT: 1.7; TOP: 21px; HEIGHT: 57px}
#site-nav .mytaobao .menu-bd-panel {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px}
#site-nav .search .menu-bd {WIDTH: 204px; TOP: 21px; HEIGHT: 66px}
#site-nav .search .menu-bd INPUT {BORDER-RIGHT: #b7b7b7 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #878787 1px solid; PADDING-LEFT: 1px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #878787 1px solid; WIDTH: 180px; LINE-HEIGHT: 13px; PADDING-TOP: 3px; BORDER-BOTTOM: #b7b7b7 1px solid}
#site-nav .search .menu-bd BUTTON {BORDER-TOP-WIDTH: 0px; BACKGROUND-POSITION: 0px -20px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 66px; CURSOR: pointer; COLOR: #fff; HEIGHT: 24px; BORDER-RIGHT-WIDTH: 0px}
#site-nav .services .menu-bd {WIDTH: 174px; TOP: 21px; HEIGHT: 218px}
#site-nav .services .menu-bd-panel {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px}
#site-nav .services .menu-bd DL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #e5e5e5 1px solid}
#site-nav .services .menu-bd .last {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
#site-nav .services .menu-bd DT {FONT-WEIGHT: bold; COLOR: #8c8c8c; LINE-HEIGHT: 1.5; TEXT-ALIGN: left}
#site-nav .services .menu-bd DD {LINE-HEIGHT: 1.6; TEXT-ALIGN: left}
#site-nav .services .menu-bd DD A {MARGIN-RIGHT: 2px}
/* top_right menu */

.top_search { height:60px; width:1070px; margin:20px auto 0;}
.top_search_r { width:800px; height:60px; float:right;}
.ss { display:block; width:486px; height:37px; background:url(../images/search_bg.jpg) no-repeat; float:right;}
.btn01 { width:90px; height:37px; border:none; cursor:pointer; background:none; float:right;}
.sr { height:31px; line-height:31px; width:382px; border:none; padding:3px; color:#999999; background:none; float:left; display:inline;}
/* header */
.span_weizhi { display:block; width:1070px; margin:10px auto 0; line-height:40px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#333333;}
.span_weizhi h1{display:inline}
.span_weizhi a{ font-size:14px;}
.span_weizhi b { font-size:12px; font-weight:100; color:#0066cc;}
.h1_bt { display:block; font-size:16px; font-weight:bold; color:#000000; line-height:40px; width:1070px; margin:0 auto; font-family:Arial, Helvetica, sans-serif;}

.nav_main { width:1080px; overflow:hidden; margin:10px auto 0;}
/* left */
.left_nav { width:874px; overflow:hidden; float:left;}
/* m_left */
.m_left { width:274px; overflow:hidden; float:left; border-top:2px solid #1896e6;}
.span_left_bt { font-weight:bold; color:#000000; font-family:Arial, Helvetica, sans-serif; line-height:30px; font-size:12px; display:block; margin-top:20px;}

#classjs { width:274px;}

.faq { margin-top:20px;}
.faq_top { height:28px; line-height:28px; border-bottom:2px solid #1896e6; padding:0 10px;}
.faq_top span { font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.ul_faq {}
.ul_faq li { line-height:26px; border-bottom:1px solid #cccccc;white-space:nowrap; overflow:hidden;text-overflow: ellipsis; }
.ul_faq li a,.ul_faq li a:visited { font-size:12px;}
/* m_left */
/* m_right */
.m_right { width:590px; overflow:hidden; float:right;}
.m_right h2{ font-size:14px; font-weight:bold;}
/*.m_right banner */
.banner_nav { width:588px; height:218px; border:1px solid #cccccc; overflow:hidden;}
div#MainPromotionBanner{width:588px;height:218px;}
#MainPromotionBanner #SlidePlayer {	position:relative;margin: 0 auto;}
#MainPromotionBanner .Slides{padding: 0;margin: 0;list-style: none;	height: 218px;overflow: hidden;}
#MainPromotionBanner .Slides li {float: left;width:588px;height: 218px;}
#MainPromotionBanner .Slides img{border:0;display: block;width: 588px;height:218px;}
#MainPromotionBanner .SlideTriggers{margin: 0;padding: 0;list-style: none; position: absolute; top:190px; right: 0px;z-index: 10;	height: 25px;}
#MainPromotionBanner .SlideTriggers li{	float: left;display: inline;color: #025b7b;	text-align: center;	line-height:18px;width:20px;	height: 18px;font-family: Arial;font-size: .9em;cursor: pointer;overflow: hidden; margin:3px 3px;background: url(../images/slide_trigger.gif) no-repeat center center;}
#MainPromotionBanner .SlideTriggers li.Current{ color:#fff; background: url(../images/slide_trigger_c.gif) no-repeat center center;	border:0;font-size: 0.9em;line-height: 18px;height: 18px;	width: 20px;margin:3px 3px; }
/* banner */
.hot_pro { margin-top:10px; overflow:hidden;}
.hot_pro_top { height:30px; line-height:30px;}
.hot_pro_top span { font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.hot_pro_nr { width:588px; overflow:hidden; border-left:1px solid #dddddd; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd; border-top:2px solid #1996e6;}
.ul_pro { padding:10px 0;}
.ul_pro li { float:left; margin-left:3px; display:inline; margin-bottom:10px;}
.ul_pro li span { display:block; width:143px; text-align:center; height:32px; line-height:26px; background:url(../images/span_pro_bg.jpg) no-repeat;}
.ul_pro li a,.ul_pro li a:visited { color:#FFFFFF;}
/* m_right */
.howto { width:852px; border-left:1px solid #dddddd; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd; border-top:2px solid #1896e6; padding:10px; margin-top:20px;}
.howto h1 { display:block; height:35px; line-height:35px; font-size:12px; font-weight:bold; color:#000000; border-bottom:1px solid #dddddd; font-family:Arial, Helvetica, sans-serif;}
.howto h3 { display:block; height:35px; line-height:35px; font-size:12px; font-weight:bold; color:#000000; border-bottom:1px solid #dddddd; font-family:Arial, Helvetica, sans-serif;}
.howto p { line-height:24px;}

/* left */

/* right */
.right { width:190px; overflow:hidden; float:right;}
.right_top { line-height:30px; border-bottom:2px solid #1896e6;}
.right_top span { font-weight:bold; color:#000000; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.r_1 { margin-top:10px; width:190px; overflow:hidden;}
.r_img { display:block; width:50px; height:50px; float:left; margin-right:10px;}
.a_r_1 { color:#0066cc;}
/* right */

/* footer */
#footer { margin-top:50px; background:#868181; padding-bottom:50px;}
.footer1 { height:50px; line-height:50px; text-align:center; color:#FFFFFF; border-bottom:2px solid #ffffff;}
.footer1 a { font-size:12px; color:#FFFFFF; padding:0 10px;}
.footer2 { text-align:center; color:#FFFFFF;}
.footer2 p { display:block; font-size:12px; color:#FFFFFF; line-height:24px; }
.footer2 a { font-size:12px; color:#FFFFFF; line-height:24px; padding:0 10px;}
/* footer */

/* wellclass */
.ul_left_pro { padding:10px 0;}
.ul_left_pro li { float:left; margin-left:10px; display:inline; margin-bottom:10px;}
.ul_left_pro li span { display:block; width:78px; text-align:center;table-layout:fixed; word-break: break-all;}
.ul_left_pro li a,.ul_left_pro li a:visited { color:#0067e6; text-decoration:underline; table-layout:fixed; word-break: break-all; font-size:12px;}

.m_well { width:568px; overflow:hidden; border:1px solid #cccccc; padding:0 10px 20px 10px;}
.m_well_1 { margin-top:20px; overflow:hidden; width:568px; border-bottom:1px solid #cccccc; padding-bottom:20px;}
.m_well_1 img { display:block; border:1px solid #cccccc;}
.m_well_1_r { width:380px; overflow:hidden; float:right;}
.a_m_well_1_r { display:block; line-height:30px; margin-bottom:10px; font-size:14px; font-weight:bold; color:#000000; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
.a_m_well_1_r:hover { color:#000000;}
.m_well_1_r p { line-height:21px; font-size:12px;}

.latest_pro { width:874px; overflow:hidden; margin-top:20px;}
.latest_pro_top { height:30px; line-height:30px;}
.latest_pro_top span { font-size:14px; font-weight:bold; color:#000000; font-family:Arial, Helvetica, sans-serif;}
.latest_pro_nr { width:870px; border:2px solid #cccccc;}
.ul_latest_pro { padding:20px 0; overflow:hidden; width:870px;}
.ul_latest_pro li { float:left; margin-left:24px; margin-bottom:20px; display:inline;}
.ul_latest_pro li img { border:1px solid #cccccc;}
.ul_latest_pro li span { display:block; width:143px;}
.ul_latest_pro li a,.ul_latest_pro li a:visited { font-size:12px; color:#39586a; text-decoration:underline;}
/* wellclass */

/* wellproducts */
.products_page { width:568px; overflow:hidden; border-bottom:1px solid #cccccc;}
.span_page { display:block; line-height:30px; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.pro_page_left { width:260px; overflow:hidden; float:left;}
.a_pro_page_left { display:block; line-height:30px; font-size:14px; text-align:center;}
.pro_page_right { width:290px; overflow:hidden; float:right;}
.pro_page_right p { font-size:12px; color:#000000; padding-left:10px;}
.pro_page_right td { border-bottom:1px solid #d4d4d7;}

.m_data { width:568px; overflow:hidden; margin-top:20px;}
.m_data td { border-bottom:1px solid #d4d4d7;}
.m_data span { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#000000; padding-left:10px;}
.m_data p { font-size:12px; color:#000000; padding-left:10px;}
.m_data a { font-size:12px; padding:0 5px; color:#000000; text-decoration:underline;}
.m_data a:hover { color:#000000;}
.p_m_well { display:block; line-height:18px; font-size:12px; color:#000000; margin-top:10px; background:#f7f7f7; padding:5px;}

.m_latest_pro { width:538px; overflow:hidden; margin:20px auto 0;}
.m_latest_pro_top { height:30px; line-height:30px;}
.m_latest_pro_top span { font-size:14px; font-weight:bold; color:#000000; font-family:Arial, Helvetica, sans-serif;}
.m_latest_pro_nr { width:534px; border:2px solid #cccccc;}
.m_ul_latest_pro { padding:20px 0 10px 0; overflow:hidden; width:534px;}
.m_ul_latest_pro li { float:left; margin-left:24px; margin-bottom:20px; display:inline;}
.m_ul_latest_pro li img { border:1px solid #cccccc;}
.m_ul_latest_pro li span { display:block; width:143px;}
.m_ul_latest_pro li a,.m_ul_latest_pro li a:visited { font-size:12px; color:#39586a; text-decoration:underline;}
/* wellproducts */
.btn_add_cart{ background:url(../images/btn_add_cart.gif) no-repeat; width:110px; height:21px; display:inline-block; text-decoration:none;}